Subject: [os2genau_digest] No. 721
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 14 Nov 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 13 November 2003
 Number  721
**************************************************

Subjects for today
 
1   TV CAPTURE CARD : nickl at pacific dot net dot au
2  Re:  TV CAPTURE CARD : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  TV CAPTURE CARD : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 13 Nov 2003 10:56:04 +0800
From:  nickl at pacific dot net dot au
Subject:   TV CAPTURE CARD

Hi All.

The only reason I need Windows these days is that I am converting my good
VCR tapes and VHS CamCorder tapes to CD....mainly for storage. My wife
bought the Belkin USB Video Bus II last year for this purpose, and it's
OK, but it's still Windows.

My son has tried to talk me into a PixelView TV Card, but, alas, it's
still Windows.

Has anybody had success with the Hauppage/ELSA setup that I've read on the
Bonus eCs 1.1 disk? Are there any cards available locally that I can use
here, with software that will work with eCs/OS2?

Thanks

NICK

-- 
-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 13 Nov 2003 21:31:29 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  TV CAPTURE CARD

I don't know if you are also subscribed to the eCS list however there has been a few
comments there about Webcasting using OS/2 and this is a related question as the
problem is getting the video into the OS/2 system. There are several products that
support cards based on the BT878 chipset under OS/2 however the concensus of opinion
was that a Hauppage WinTV PCI card would have the greatest chance of success. Ideally
an older model of the card. Some people have said that the Video-IN program that came
in the bonus pack of OS/2 Warp (or was it with OS/2 2.x, I forget) doesn't seem to
work anymore with Warp-4 or eCS, which is a shame as it would seem to be the ideal
tool for what you are wishing to do. Warp-TV has been used by several people
successfully with the WIN-TV card.

Although I have a Dynalink BT878 card that works fine under Windoze, I have never been
able to get it fully working under OS/2 and I have actually planned to see if I can
find an old WinTV card at the computer markets. If I do and I have some success, I'll
report back here.

Cheers/2

Ed.

nickl at pacific dot net dot au wrote:

> Hi All.
>
> The only reason I need Windows these days is that I am converting my good
> VCR tapes and VHS CamCorder tapes to CD....mainly for storage. My wife
> bought the Belkin USB Video Bus II last year for this purpose, and it's
> OK, but it's still Windows.
>
> My son has tried to talk me into a PixelView TV Card, but, alas, it's
> still Windows.
>
> Has anybody had success with the Hauppage/ELSA setup that I've read on the
> Bonus eCs 1.1 disk? Are there any cards available locally that I can use
> here, with software that will work with eCs/OS2?
>
> Thanks
>
> NICK
>
> --
> -----------------------------------------------------------
> nickl at pacific dot net dot au
> -----------------------------------------------------------
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 13 Nov 2003 23:02:44 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  TV CAPTURE CARD

On Thu, 13 Nov 2003 21:31:29 +1100, Ed Durrant wrote:

>I don't know if you are also subscribed to the eCS list however there has been a few
>comments there about Webcasting using OS/2 and this is a related question as the
>problem is getting the video into the OS/2 system. There are several products that
>support cards based on the BT878 chipset under OS/2 however the concensus of opinion
>was that a Hauppage WinTV PCI card would have the greatest chance of success. Ideally
>an older model of the card. Some people have said that the Video-IN program that came
>in the bonus pack of OS/2 Warp (or was it with OS/2 2.x, I forget) doesn't seem to
>work anymore with Warp-4 or eCS, which is a shame as it would seem to be the ideal
>tool for what you are wishing to do. Warp-TV has been used by several people
>successfully with the WIN-TV card.
>
>Although I have a Dynalink BT878 card that works fine under Windoze, I have never been
>able to get it fully working under OS/2 and I have actually planned to see if I can
>find an old WinTV card at the computer markets. If I do and I have some success, I'll
>report back here.
>
>Cheers/2
>
>Ed.
>
>nickl at pacific dot net dot au wrote:
>
>> Hi All.
>>
>> The only reason I need Windows these days is that I am converting my good
>> VCR tapes and VHS CamCorder tapes to CD....mainly for storage. My wife
>> bought the Belkin USB Video Bus II last year for this purpose, and it's
>> OK, but it's still Windows.
>>
>> My son has tried to talk me into a PixelView TV Card, but, alas, it's
>> still Windows.
>>
>> Has anybody had success with the Hauppage/ELSA setup that I've read on the
>> Bonus eCs 1.1 disk? Are there any cards available locally that I can use
>> here, with software that will work with eCs/OS2?

Also, according to comp.os.os2.multimedia someone asked about drivers
for a "WinTV-PVR-350" card.  The replies where positive.  Here's a
quote from the post with the most details:

> The first beta is out for some testers (including me). The driver and
> the apps works very well. You can see the driver in hardware-manager.
> With the app you can watch TV, record the mpeg-stream to harddisk.
> There are different recording setting for mpeg1 up to mpeg2 full 12
> MB/sec incl. VCD,SVCD and DVD settings. Recording can be done while
> watching TV, over the build in scheduler or by comandline. Timeshifting
> is not available in this beta, but will come. Together with warpvision
> cli version it is possible to do 'timeshifting', the WV-Gui version
> can only handle the first stream of a recording (files are splited by a
> giving maxfilesize)
> Editing of streams is not available yet, so you can't cut commercials 
> in this version. I only own a PVR 250 without FM-Tuner i can't say 
> nothing about the radio-part of the app. 

> The remote-control that comes together with the PVR works also well.
 
> SDD or SNAP should be set up, and warpoverlay is also a good choise to use
 
> While running to your local computer-store be carefully, there is a
> Hauppauge WINTV PVR, this one would't work, it must be a PVR 250 or 
> PVR 350, both PAL or NTSC.

Someone else mentioned that it had been demoed at Warpweekend and
should be out before Christmas.

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------